BizKitHub
DocsAPI ReferenceBff/bff/fulfillment/pick
postBffAdmin BFF

/bff/fulfillment/pick

No description provided.

bffpostBffFulfillmentPick

Parameters

JSON body

Request body

application/json
itemKeystringRequired
Length: 0–32
quantitystring | integerOptional
One of 2:
Variant 1
stringinteger
Default: 0
Variant 2
integer
Range: 1–∞

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

POST /bff/fulfillment/pick

post
curl -X POST "https://api.bizkithub.com/bff/fulfillment/pick" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "itemKey": "example_itemKey"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key